<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="aceffd">  <td>23/01/30 10:05:37</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Demo_Nopcommerc.Categories()[pri:1, instance:Asignment.Demo_Nopcommerc@2c35e847]">Categories</td> 
  <td>main@402009651</td>   <td></td> </tr>
<tr bgcolor="aceffd">  <td>23/01/30 10:05:32</td>   <td>-4915</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Demo_Nopcommerc.Login()[pri:0, instance:Asignment.Demo_Nopcommerc@2c35e847]">Login</td> 
  <td>main@402009651</td>   <td></td> </tr>
<tr bgcolor="aceffd">  <td>23/01/30 10:05:45</td>   <td>7933</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Demo_Nopcommerc.Manufacturers()[pri:3, instance:Asignment.Demo_Nopcommerc@2c35e847]">Manufacturers</td> 
  <td>main@402009651</td>   <td></td> </tr>
<tr bgcolor="aceffd">  <td>23/01/30 10:05:44</td>   <td>6688</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Demo_Nopcommerc.Product()[pri:2, instance:Asignment.Demo_Nopcommerc@2c35e847]">Product</td> 
  <td>main@402009651</td>   <td></td> </tr>
<tr bgcolor="aceffd">  <td>23/01/30 10:05:49</td>   <td>12385</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Demo_Nopcommerc.closeBrowser()[pri:0, instance:Asignment.Demo_Nopcommerc@2c35e847]">&lt;&lt;closeBrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@402009651</td>   <td></td> </tr>
<tr bgcolor="aceffd">  <td>23/01/30 10:05:27</td>   <td>-10258</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Demo_Nopcommerc.launchApplications()[pri:0, instance:Asignment.Demo_Nopcommerc@2c35e847]">&gt;&gt;launchApplications</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@402009651</td>   <td></td> </tr>
</table>
